body {
    color: #595959;
}

a {
    color: #FFFFFF;
}

a:hover {
    text-decoration: none;
}

.w-1230 {
    width: 1230px;
}

.page-pagination {
    display: flex;
    justify-content: center;
    padding: 30px 0;
}

.ds-button {
    display: block;
    background-color: #3bc4fd;
    border: 1px solid #3bc4fd;
    height: 46px;
    line-height: 46px;
    color: #FFF;
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    text-decoration: none;
}

.ds-button:hover {
    background-color: rgba(1, 91, 187, 0);
    border: 1px solid #015bbb;
    text-decoration: none;
}

/*头部*/
.header {
    height: 110px;
}

.header .logo {

}

.header .logo img {
    width: 480px;
}

.header .search {

}

.header .search input {
    width: 180px;
}

.header .tel {
    font-size: 26px;
    color: #3bc4fd;
    font-family: 微软雅黑, "YaHei Consolas Hybrid", serif;
}

.ds-navbar {
    background-color: #3bc4fd;
}

.navbar {
    padding: 0 !important;
}

.nav-link {
    line-height: 50px;
    padding: 0 32px !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #ffffff;
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
    background-color: #00b5fe;
}

.footer {
    border-top: 1px solid #eee;
}

.footer-container {
    margin: 30px auto;
}

.footer .row > div:last-child {
    border-right: none;
}

.footer-link {
    border-right: 1px solid #eee;
}

.footer-link a {
    line-height: 1.8;
    font-size: 14px;
    color: #666666;
}

.footer-link a:hover {
    color: #383838;
    text-decoration: none;
}

.footer-link .footer-link-title {
    font-size: 16px;
    line-height: 1.9;
    padding-bottom: 16px;
}

.contact-qrcode .row > div {
    border-left: 1px solid #eee;
}

.contact {
    width: 300px;
}

.contact-qrcode-title {
    font-size: 16px;
    line-height: 1.9;
    padding-bottom: 16px;
}

.contact p {
    color: #666666;
    line-height: 1.8;
    font-size: 14px;
    margin-bottom: 0 !important;
}

.qrcode {

}

.qrcode img {
    max-width: 100%;
}

.qrcode p {
    color: #666666;
    line-height: 1.8;
    font-size: 14px;
    margin-bottom: 0 !important;
}

.copyright {
    line-height: 60px;
    background-color: #3bc4fd;
    color: #FFFFFF;
}

.copyright a, .copyright a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

/*轮播图*/
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-us-title-image {
    margin-top: 50px;
}

.about-us {
    margin-top: 50px;
}

.about-us-image {
    padding-top: 20px;
}

.about-us-image img {
    width: 100%;
}

.about-us-title {
    color: #3bc4fd;
    font-size: 28px;
    line-height: 1.8;
}

.about-us-title-en {
    color: #999999;
    font-size: 14px;
    line-height: 1.8;
    font-family: 微软雅黑, "YaHei Consolas Hybrid", serif;
}

.about-us-content {
}

.about-us-content p:first-child {
    padding-top: 16px;
}

.about-us-content p {
    font-weight: 600;
    text-indent: 22px;
    margin-bottom: 8px;
}

.about-us-more {
    width: 160px;
}

.index-case {
    padding-left: 0;
    padding-right: 0;
}

.index-case-list {
}

.index-case-list img {
    max-height: 240px;
    max-width: 100%;
}

.index-case-list .index-case-list-item {
    padding: 0 10px;
}

.index-case-list .index-case-list-item > div {
    text-align: center;
    border: 1px solid #eee;
}

.service {
    background-color: #3cc4fe;
}

.service .service-title {
    margin: 50px auto 30px;
}

.service .service-item-container {
    padding: 20px 22px 45px 22px;
}

.service .service-item-container .service-item {
    padding: 22px 16px;
    background-color: #FFFFFF;
}

.service .left-image {
    padding-right: 12px;
}

.service .left-image img {
    max-width: 60px;
    max-height: 60px;
}

.service .text {

}

.service .title {
    font-size: 18px;
}

.service .content {
    color: #666a75;
    font-size: 14px;
}

.service-links {
    padding-bottom: 40px;
}

.service-links .link-image img {
    width: 90px;
    height: 90px;
}

.service-links .link-text {
    padding-bottom: 20px;
}

.service-links .link-text a {
    color: #FFFFFF;
}

.service-links .link-text a:hover {
    color: #ff7c7c;
    text-decoration: none;
}

.object-cases {
}

.case-item {
    overflow: hidden;
    background: #000000;
    position: relative;
}

.case-item-title {
    color: #fff;
    width: 85%;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transition: all 0.6s ease;
}

.case-item:before,
.case-item:after {
    content: "";
    width: 20%;
    height: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    opacity: 0;
    transform: rotate(-40deg);
    transform-origin: top right;
    position: absolute;
    top: -6px;
    right: 0;
    z-index: 1;
    transition: all 0.5s ease;
}

.case-item:after {
    transform-origin: left bottom;
    top: auto;
    bottom: -6px;
    right: auto;
    left: 0;
}

.case-item:hover:before,
.case-item:hover:after {
    width: 30%;
    opacity: 1;
}

.case-item:hover .object-case-item-image img {
    opacity: 0.3;
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

.case-item:hover .case-item-title {
    opacity: 1;
}

.object-cases .object-case-title {
    margin: 50px auto 30px;
}

.object-cases .object-case-item-image img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.object-cases .object-case-item-text {
    font-size: 18px;
    line-height: 42px;
    background-color: #3bc4fd;
    position: relative;
    z-index: 3;
}

.object-cases .object-case-item-text a, .object-cases .case-item-title a {
    color: #FFFFFF;
}

.object-cases .object-case-item-text a:hover, .object-cases .case-item-title a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.devices {
}

.devices .device-title {
    padding-top: 20px;
    padding-bottom: 6px;
    line-height: 26px;
    border-bottom: 1px solid #eee;
}

.devices .device-title .device-title-link {
    padding: 0 20px;
    border-left: 1px solid #eee;
}

.devices .device-title .device-title-link:first-child {
    border-left: none;
    padding-left: 0;
}

.devices .device-title a {
    color: #707070;
}

.devices .device-title a:hover {
    color: #1890ff;
    text-decoration: none;
}

.device-item-list {
    margin-top: 30px;
}

.device-item {
    overflow: hidden;
    background: #000000;
    position: relative;
}

.device-item-title {
    color: #fff;
    width: 85%;
    opacity: 0;
    transform: translateX(-50%) translateY(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    transition: all 0.6s ease;
}

.device-item:before,
.device-item:after {
    content: "";
    width: 20%;
    height: 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    opacity: 0;
    transform: rotate(-40deg);
    transform-origin: top right;
    position: absolute;
    top: -6px;
    right: 0;
    z-index: 1;
    transition: all 0.5s ease;
}

.device-item:after {
    transform-origin: left bottom;
    top: auto;
    bottom: -6px;
    right: auto;
    left: 0;
}

.device-item:hover:before,
.device-item:hover:after {
    width: 30%;
    opacity: 1;
}

.device-item .device-item-image img {
    height: 176px;
    border: 1px solid #eee;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.device-item:hover .device-item-image img {
    opacity: 0.3;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.device-item:hover .device-item-title {
    opacity: 1;
}

.device-item .device-text {
    font-size: 18px;
    line-height: 42px;
    background-color: #FFFFFF;
    position: relative;
    z-index: 3;
}

.device-item .device-text a {
    color: #000000;
}

.device-item .device-text a:hover {
    color: #1890ff;
    text-decoration: none;
}

.device-item .device-item-title a {
    color: #FFFFFF;
}

.device-item .device-item-title a:hover {
    color: #1890ff;
    text-decoration: none;
}

.index-news-container-fluid {
    background-image: url("../images/index-news-bg.jpg");
}

.index-news {
    background-color: #FFFFFF;
    min-height: 205px;
}

.index-news .index-news-title {
    padding-top: 12px;
    border-bottom: 1px solid #eee;
}

.index-news .index-news-title > div {
    color: #3bc4fd;
    line-height: 36px;
    padding-right: 22px;
    border-bottom: 1px solid #3bc4fd;
    margin-bottom: -1px;
}

.index-news-top-image {
    height: 185px;
    overflow: hidden;
    position: relative;
}

.index-news-top-image img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    transform: translate(-50%,-50%) scale(1.0);
    transition: all .5s ease;
}

.index-news-list {
}

.index-news-list li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #eee;
}

.index-news-list li .index-news-detail-title {
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    margin-bottom: 0;
}

.index-news-list li .index-news-detail-title a {
    font-weight: 500;
    display: block;
    color: #707070;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.index-news-list li .index-news-detail-title a:hover {
    color: #3bc4fd;
    text-decoration: none;
}

.index-news-list li .index-news-detail-date {
    font-size: 12px;
    color: #999;
    white-space: nowrap;
    padding: 0 5px 0 0;
}

.no-content {
    display: flex;
    color: #626262;
    font-size: 12px;
    min-height: 205px;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.page-about-us {
    padding-right: 0;
    padding-left: 0;
    background-color: #f1f1f1;
}

.page-about-us .page-top {
    position: relative;
    height: 400px;
}

.page-about-us .page-top .page-bg {
    height: 400px;
}

.page-about-us .page-top .page-top-text {
    position: absolute;
    width: 90%;
    color: #fff;
    text-align: center;
    top: 48%;
    left: 5%;
    line-height: 1.6;
    transform: translate(0, -50%);
    z-index: 4;
}

.page-about-us .page-top .page-top-text .page-top-catname {
    font-size: 36px;
    font-weight: normal;
}

.page-about-us .page-top .page-top-text .page-top-summary {
    font-size: 18px;
    font-weight: normal;
}

.page-about-us .page-nav {
    position: relative;
    background-color: #FFFFFF;
    box-shadow: 4px 10px 20px 0 rgba(77, 77, 77, 0.2);
    padding: 8px 15px;
    margin-top: -40px;
    z-index: 5;
}

.page-about-us .page-nav a {
    color: #333;
}

.page-about-us .page-nav a:hover {
    color: #0c519c;
}

.page-about-us .page-nav .page-navbar {

}

.page-about-us .page-nav .page-navbar a {
    position: relative;
    font-size: 15px;
    height: 80px;
    line-height: 80px;
    padding: 0 22px;
    color: #333;
    display: block;
    background-image: linear-gradient(
            to right,
            #54b3d6,
            #54b3d6 50%,
            #000 50%
    );
    background-size: 200% 100%;
    background-position: -100%;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    transition: all 0.3s ease-in-out;
}

.page-about-us .page-nav .page-navbar a.active {
    background-image: linear-gradient(to right, #00bdff, #05475f 50%, #44a6ff 50%);
}

.page-about-us .page-nav .page-navbar a:before {
    content: '';
    background: #54b3d6;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    transition: all 0.3s ease-in-out;
}

.page-about-us .page-nav .page-navbar a:last-child:after {
    display: none;
}

.page-about-us .page-nav .page-navbar a:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    display: block;
    background: #ccc;
    top: 50%;
    margin-top: -7px;
    right: 0;
}

.page-about-us .page-nav .page-navbar a:hover {
    background-position: 0;
}

.page-about-us .page-nav .page-navbar a:hover:before {
    width: 100%;
}

.page-about-us .page-nav .bread-nav {
    padding-right: 26px;
    text-align: right;
}

.page-about-us .page-content-container {
    background-color: #FFF;
}

.page-about-us .page-title {
    font-size: 32px;
    margin: 50px 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e8e8e8;
}

.page-about-us .page-content {

}

.page-about-us .page-content-right {
    padding: 6px 16px;
}

.page-about-us .page-content-right img {
    width: 100%;
}

.page-spacing {
    height: 30px;
}

.page-list-honor {
    background-color: #ffff !important;
}

.list-honor {
    background-color: #f9f9f9;
}

.list-honor-item {
    padding-top: 15px;
}

.list-honor-item:hover .img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.list-honor .img-container {
    overflow: hidden;
    background: #fff;
}

.list-honor .img {
    position: relative;
    width: 100%;
    padding-bottom: 115%;
    height: auto;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    transition: 600ms;
    -webkit-transition: 600ms;
}

.list-honor .img img {
    width: 100%;
    display: block;
    transition: 600ms;
    -webkit-transition: 600ms;
    -ms-transition: 600ms;
    height: auto !important;
    left: 50% !important;
    top: 50% !important;
    -webkit-transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important;
    transform: translate(-50%, -50%) !important;
    position: absolute !important;
}

.list-honor .list-honor-item h3 {
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    text-align: center;
    overflow: hidden;
    padding: 20px 0 10px 0;
}

.news-list-page-content-container {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.news-page-content-container {

}

.news-page-content-container .page-title {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}

.news-page-content-container .news-content-info {
    font-size: 14px;
}

.news-page-content-container .news-content-info span {
    padding-right: 36px;
}

.news-page-content-container .news-content-info a {
    color: #333;
}

.news-page-content-container .news-content-info a:hover {
    color: #007bff;
}

.news-page-content-container a {
    color: #007bff;
}

.news-page-content-container a:hover {
    color: #5babff;
}

.news-page-content-container .news-summary {
    padding: 10px;
    background: #f2f2f2;
    font-size: 14px;
    margin: 20px 0;
}

.news-page-content-container .news-summary .summary-tip {
    width: 100px;
}

.news-page-content-container .news-summary .summary-content {
    flex: 1;
}

.news-content {
    margin-top: 20px;
}

.previous_and_next {
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
    font-size: 14px;
    color: #707070;
}

.previous_and_next a {
    color: #707070;
}

.previous_and_next a:hover {
    color: #007bff;
}

.page-news-list {
    background-color: #fff !important;
}

.list-news {
    background-color: #fff !important;
}

.list-news-item {
    position: relative;
    overflow: hidden;
    border: 1px solid #EEE;
    padding-top: 0 !important;
}

.list-news-item .img-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 230px;
}

.list-news-item .img-container .img {
    padding-bottom: 90%;
}

.list-news-item h3 {
    padding: 20px 12px 10px !important;
}

.list-news-item h3 a {
    font-size: 16px;
    color: #333;
}

.item-title-effect {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, .6);
    transition: all 0.5s ease;
}

.item-title-effect a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 80%;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    padding: 0.5rem 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.item-title-effect a:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 1px;
    background: #fff;
    transition: all .5s ease;
}

.item-title-effect a:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 1px;
    background: #fff;
    transition: all .5s ease;
}

.list-news-item:hover .item-title-effect {
    opacity: 1;
}

.list-news-item:hover .item-title-effect a:before {
    width: 1rem;
}

.list-news-item:hover .item-title-effect a:after {
    width: 1rem;
}

.list-news-item .detail-link {
    border-top: 1px solid #eee;
    padding: 12px 12px;
}

.list-news-item .detail-link a {
    color: #333;
}

.service-left-title {
    font-size: 28px;
    background-color: #0087bf;
    color: #FFF;
    padding: 20px 0;
}

.service-left-title .service-left-title1 {

}

.service-left-title .service-left-title2 {
    font-size: 22px;
}

.service-left-card {
    border-radius: 0 !important;
}

.service-left-card .btn-link {
    text-decoration: none;
}

.service-left-card .btn-link:hover {
    text-decoration: none;
}

.service-left-card .btn.focus, .service-left-card .btn:focus {
    outline: 0;
    box-shadow: none;
}

.service-left-card .list-group-item a {
    color: #333;
}

.service-bread-nav {

}

.service-bread-nav a {
    color: #333;
}

.content {
    margin: 30px 0 0 0;
}

.case-image {
    max-width: 90%;
}

.case-title {
    font-size: 26px !important;
    text-align: left !important;
    border: none !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
    padding-bottom: 0 !important;
}

.case-content-top {
    border-bottom: 1px solid #eee;
}

.case-content-top > div {
    color: #0162a7;
    display: inline-block;
    padding: 16px 22px 8px 0;
    border-bottom: 2px solid #0162a7;
    margin-bottom: -1px;
}

.item-title-effect-device {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(0, 0, 0, .6);
    transition: all 0.5s ease;
}

.item-title-effect-device h5 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 80%;
    color: #fff;
    text-align: center;
    font-size: 1rem;
    padding: 0.5rem 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.item-title-effect-device h5:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 1px;
    background: #fff;
    transition: all .5s ease;
}

.item-title-effect-device h5:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 1px;
    background: #fff;
    transition: all .5s ease;
}

.list-news-item:hover .item-title-effect-device {
    opacity: 1;
}

.list-news-item:hover .item-title-effect-device h5:before {
    width: 1rem;
}

.list-news-item:hover .item-title-effect-device h5:after {
    width: 1rem;
}

.show_image {
    cursor: pointer;
}

.job_item_container {
    padding: 18px 12px 30px;
}

.job_item_container a {
    color: #333;
}

.job_item {
    border: 1px solid #eee;
    padding: 18px 12px 30px;
}

.job_item .job_item_top {
    font-size: 20px;
    font-weight: 500;
}

.job_item .job_item_top .job_title {

}

.job_item .job_item_top .job_title .job_item_top_image {
    padding-left: 12px;
}

.job_item .job_item_top .job_item_top_job_discuss {
    color: #ff5959;
}

.job_item .job_item_bottom {
    font-size: 14px;
    color: #999;
    padding-top: 12px;
}

.job_item .job_item_bottom .job_item_bottom_left span {
    padding: 0 10px;
}

.job_content_top {
    padding: 10px 20px 30px;
    background-color: #fbfcfd;
}

.job_content_top .job_top_date {
    color: #666;
    font-size: 14px;
}

.job_content_top .job_top_title {

}

.job_content_top .job_top_title .title {
    font-size: 2.25rem;
    color: #333;
}

.job_content_top .job_top_title .discuss {
    font-size: 1.75rem;
    color: #ff5959;
    font-weight: 700;
}

.job_content_top .job_top_info {
    margin-top: 10px;
    font-size: 0.875rem;
    color: #999;
}

.page-contact {
    background-color: #fff !important;
}

.contact-content {
    margin-top: 60px;
}

.contact-content .contact_left {
    padding: 22px;
    background-color: #015bbb;
    background-image: url('../images/contact_bg.png');
    background-repeat: repeat;
    background-position: top left;
}

.contact-content .contact_left .contact_title {
    font-size: 24px;
    color: #fff;
}

.contact-content .contact_left .contact_title_line {
    width: 60px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #f0f0f0;
    opacity: 1;
    filter: alpha(opacity:100);
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0 50px 0;
}

.contact-content .contact_left .contact_map {
    margin-top: 30px;
}

.contact-content .contact_left .contact_info {
    height: 110px;
    overflow: hidden;
    color: #FFF;
}

.contact-content .contact_right {
    padding-left: 0 !important;
}

.contact-content .contact_right img {
    height: 100%;
}